Subject: Ticket Assigned - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 01:50:34 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi,
Few days ago I placed order for some items and selected click and collect from store. But it was very bad experience as I received the wrong color of the item Baby Walker. Once reached home, I opened and checked the item, the color was totally different than I ordered. Again I went store and requested to exchange but they also couldn't find the correct item and said that the picture of the item is not correctly uploaded in online /app. They advised for refund.
It was really first bad experience of shopping online on babyshop app.
I request you please upload the correct product pics on app/online and please check if the correct item baby walker which I had selected on app is physically available in your inventory, let me know.
Thank you 
Regards,
Abdul Sattar Khan https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2186061